<?php
include("Dbase.php");
// Users is connecting to Database
class Users extends Dbase{
    // History
    protected function getUsers($user){
        $sql = "SELECT * FROM client WHERE username=? AND freeze=? ORDER BY id DESC";
        $stmt = $this->connect()->prepare($sql);
        $empty='';
        $stmt->execute([$user, $empty]);
        $result = $stmt->fetchAll();
        return $result;
    }
    
    // BENEFICIARY
      protected function getBen($user){
        $sql = "SELECT * FROM beneficiary WHERE username=?";
        $stmt = $this->connect()->prepare($sql);
        $stmt->execute([$user]);
        $result = $stmt->fetchAll();
        return $result;
    }
    
    //GETTING PASSWORD FROM DATA BASE
    protected function getPassword($user, $pass){
        $sql ="SELECT * FROM client WHERE username =? && pass =?";
        $stmt = $this->connect()->prepare($sql);
        $stmt->execute([$user, $pass]);
          $res = $stmt->rowCount();
           return $res;
    }
    
     //GETTING PIN FROM DATA BASE
    protected function getPins($user, $pin){
        $sql ="SELECT * FROM client WHERE username =? && pin=?";
        $stmt = $this->connect()->prepare($sql);
        $stmt->execute([$user, $pin]);
          $res = $stmt->rowCount();
           return $res;
    }
    
    //GETTING Pin FROM DATA BASE
    protected function getPin($user){
        $sql ="SELECT * FROM client WHERE username =? && email!=?";
        $stmt = $this->connect()->prepare($sql);
        $emp ='';
        $stmt->execute([$user, $emp]);
         $result = $stmt->fetchAll();
        return $result;
    }
    
     //UPDATE PASSWORD IN DATA BASE
    protected function updatePassword($new, $user){
        $sql ="UPDATE client SET pass=? WHERE username =? &&  email!=?";
        $stmt = $this->connect()->prepare($sql);
        $emp ='';
        $stmt->execute([$new, $user, $emp]);
          $res = $stmt->rowCount();
           return $res;
    }
    
     //UPDATE PIN IN DATA BASE
     protected function updatePin($new, $user){
        $sql ="UPDATE client SET pin=? WHERE username =? &&  email!=?";
        $stmt = $this->connect()->prepare($sql);
        $emp ='';
        $stmt->execute([$new, $user, $emp]);
          $res = $stmt->rowCount();
           return $res;
    }
    
    
    // INSERTING REGISTRATION TO DATABASE FOR NEW USERS
    
    protected function setUsers($name, $password, $email){
        $sql = "INSERT INTO users(username, password, email)VALUES(?, ?, ?)";
        $stmt = $this->connect()->prepare($sql);
        $stmt->execute([$name,$password,$email]);
    }
    
    
    
    // INSERTING SUPPORT MESSAGE TO DATABASE FOR COMPLAINERS
    
    protected function setMessage($user, $email, $message){
        $sql = "INSERT INTO support(username, date, email, message)VALUES(?, ?, ?, ?)";
        $stmt = $this->connect()->prepare($sql);
        $date = date("d/m/Y");
        $stmt->execute([$user, $date, $email, $message]);
        return  $stmt;
    }
    
    
    // INSERTING CODE CONFIRMATION 
   
    
    //CHECKING IF NAME OR EMAIL EXIST
    protected function Registration($email, $user){
        $sql ="SELECT * FROM users WHERE email = ? || username = ?";
         $stmt = $this->connect()->prepare($sql);
         $stmt->execute([$email, $user]);
           $res = $stmt->rowCount();
           return $res;
    }
    
    
     protected function code($user){
       $sql ="SELECT * FROM client WHERE username = ? && act_code !=? && email!=? ";
         $stmt = $this->connect()->prepare($sql);
         $stmt->execute([$user, '', '']);
         $res = $stmt->rowCount();
         return $res;
    }
    
     protected function taxconfirm($user){
       $sql ="SELECT * FROM client WHERE username = ? && act_code !=? && email!=?";
         $stmt = $this->connect()->prepare($sql);
         $stmt->execute([$user, '', '']);
         $res = $stmt->fetchAll();
         return $res;
    }



    
     
}