<?php
session_start();
include("../Controller/index.php");
include("head.php");
include("dbase.php");

?>
<body>
    <!-- App Header -->
    <div class="appHeader">
        <div class="left">
            <a href="#" class="headerButton goBack">
                <ion-icon name="chevron-back-outline"></ion-icon>
            </a>
        </div>
        <div class="pageTitle">
            Change your password
        </div>
        <div class="right">
            <a href="#" class="headerButton">
                <ion-icon name="call-outline"></ion-icon>
            </a>
        </div>
    </div>
    <!-- * App Header -->

    <!-- App Capsule -->
    <div id="appCapsule">

        <div class="section mt-2">
            <div class="card">
                <div class="card-body">
                    <div class="p-1">
                        <div class="text-center">
                            <h2 class="text-primary">Grantunion</h2>
                           <?php
                           // error and success messeages
                           if(isset($_SESSION['success'])){
                               echo $_SESSION['success'];
                           }elseif(isset($_SESSION['error'])){
                           echo $_SESSION['error'];
                           }else{
                               echo "<p>Fill the form to change your password</p>";
                           }
                        //   unset($_SESSION['success']);
                           unset($_SESSION['error']);
                           ?>
                            
                        </div>
                        <!-- CLASS FOR PASSWORD CHANGE PROCESSOR -->
                        <form action='includes/passchange.php' method='POST'>
                            <div class="form-group basic animated">
                                <div class="input-wrapper">
                                    <label class="label" for="name2">Old Password</label>
                                    <input type="text" name='old' class="form-control" id="name2" placeholder="Old Password" required>
                                    <i class="clear-input">
                                        <ion-icon name="close-circle"></ion-icon>
                                    </i>
                                </div>
                            </div>

                            <div class="form-group basic animated">
                                <div class="input-wrapper">
                                    <label class="label" for="email2">New Password</label>
                                    <input type="text" name='new' class="form-control" id="email2" placeholder="New Password" required>
                                    <i class="clear-input">
                                        <ion-icon name="close-circle"></ion-icon>
                                    </i>
                                </div>
                            </div>
                            <div class="form-group basic animated">
                                <div class="input-wrapper">
                                    <label class="label" for="email2">Confirm Password</label>
                                    <input type="text" name='confirm' class="form-control" id="email2" placeholder="Confirm Password" required>
                                    <i class="clear-input">
                                        <ion-icon name="close-circle"></ion-icon>
                                    </i>
                                </div>
                            </div>

                            <!--<div class="form-group basic animated">-->
                            <!--    <div class="input-wrapper">-->
                            <!--        <label class="label" for="textarea2">Message</label>-->
                            <!--        <textarea id="textarea2" rows="4" class="form-control"-->
                            <!--            placeholder="Message"></textarea>-->
                            <!--        <i class="clear-input">-->
                            <!--            <ion-icon name="close-circle"></ion-icon>-->
                            <!--        </i>-->
                            <!--    </div>-->
                            <!--</div>-->

                            <div class="mt-2">
                                <?php
                                 if(isset($_SESSION['success'])){
                                echo "<a href='index.php' class='btn btn-primary btn-lg btn-block'>Go Back</a>";
                                 }
                                 else{
                                    echo "<button type='submit' class='btn btn-primary btn-lg btn-block'>Send</button>";
                                 }
                                 unset($_SESSION['success'])
                                 ?>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>

        <!--<div class="section mt-2">-->
        <!--    <div class="card">-->
        <!--        <div class="card-body">-->
        <!--            <div class="p-1">-->
        <!--                <div class="text-center">-->
        <!--                    <h2 class="text-primary">Our Address</h2>-->
        <!--                    <p class="card-text">-->
        <!--                        PO Box 16122 Collins Street West<br>-->
        <!--                        Victoria 8007 Australia-->
        <!--                    </p>-->
        <!--                </div>-->
        <!--            </div>-->
        <!--        </div>-->
        <!--    </div>-->
        <!--</div>-->

    <!--    <div class="section mt-2 mb-2">-->
    <!--        <div class="card">-->
    <!--            <div class="card-body">-->
    <!--                <div class="p-1">-->
    <!--                    <div class="text-center">-->
    <!--                        <h2 class="text-primary mb-2">Social Profiles</h2>-->

    <!--                        <a href="#" class="btn btn-facebook btn-icon me-05">-->
    <!--                            <ion-icon name="logo-facebook"></ion-icon>-->
    <!--                        </a>-->

    <!--                        <a href="#" class="btn btn-twitter btn-icon me-05">-->
    <!--                            <ion-icon name="logo-twitter"></ion-icon>-->
    <!--                        </a>-->

    <!--                        <a href="#" class="btn btn-linkedin btn-icon me-05">-->
    <!--                            <ion-icon name="logo-linkedin"></ion-icon>-->
    <!--                        </a>-->

    <!--                        <a href="#" class="btn btn-whatsapp btn-icon me-05">-->
    <!--                            <ion-icon name="logo-whatsapp"></ion-icon>-->
    <!--                        </a>-->

    <!--                        <a href="#" class="btn btn-instagram btn-icon me-05">-->
    <!--                            <ion-icon name="logo-instagram"></ion-icon>-->
    <!--                        </a>-->

    <!--                        <a href="#" class="btn btn-twitch btn-icon me-05">-->
    <!--                            <ion-icon name="logo-twitch"></ion-icon>-->
    <!--                        </a>-->

    <!--                    </div>-->
    <!--                </div>-->
    <!--            </div>-->
    <!--        </div>-->
    <!--    </div>-->



    <!--</div>-->
    <!-- * App Capsule -->


    <!-- App Bottom Menu -->
      <?php
include("appbuttom.php");
?>
    <!-- * App Bottom Menu -->


    <!-- ========= JS Files =========  -->
    <!-- Bootstrap -->
    <script src="assets/js/lib/bootstrap.bundle.min.js"></script>
    <!-- Ionicons -->
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <!-- Splide -->
    <script src="assets/js/plugins/splide/splide.min.js"></script>
    <!-- Base Js File -->
    <script src="assets/js/base.js"></script>


</body>

</html>